.main{
	margin-top: 72px;
	/* background: url(images/pgc.png??????20191115) no-repeat center top; */
}
/*match-list color*/
.race{
	margin:20px 0;
	background: #f1f1f1;
}
.race .arrows a span{
  width: 32px;
  height: 128px;
  background: #c7c7c7;
}
.race .arrows a span i{
  margin-left: 8px;
  margin-top: 40px;
}
.race .rbanner ul li p.tit b{
	color: #3d3d3d;
}
.race .arrows a:hover span {
    background-color: #2495ff;
}
.race .rbanner ul li:hover p.tit b{
	color: #2495ff;
}
.common-info p i{
	background:#2495ff;
}
/*banner color*/
#bCarousel .carousel-indicators li.active{
	background-color: #1dafff;
}

/*schedule_today color*/
.schedule-head{
	height: 40px;
	background:#008edc;
	text-align: center;
	position: relative;
}
.arrow-left {
      width:0px;
	  height:0px;
	  border-bottom:20px solid transparent; 
	  border-top:20px solid transparent; 
	  border-left:20px solid #007bbf; 
	  font-size:0px;
	  line-height:0px;
	  float: left;
}
.arrow-right{
	  width:0px;
	  height:0px;
	  border-bottom:20px solid transparent; 
	  border-top:20px solid transparent; 
	  border-right:20px solid #007bbf; 
	  font-size:0px;
	  line-height:0px;
	  position: absolute;
	  right: 0;
	  bottom:0
}
.schedule-head+.list-group>.list-item:nth-child(odd){
	background: #f8f8f8;
}
.schedule-head+.list-group>.list-item:nth-child(even){
	background: #f1f1f1;
}
.schedule-head+.list-group>.list-item>span:nth-child(3){
	text-align: right;
}
.schedule-head+.list-group>.list-item>span:nth-child(7){
	text-align: left;
}
/*hot-news color*/
.nav-tabs{
	margin-top: 10px;
}
.nav-tabs>li>a{
	border: none;
	color: #3b3b3b;
}
.nav-tabs>li>a:hover{
	background: transparent;
}
.news-info .mode{
	border-bottom: 0;
	margin-top:35px;
}
.news-info .mode p span{
	height: 43px;
}
.mode a:hover{
	color: #2495ff
}
.news-cont>.news-info{
	border-bottom: 1px solid #dfdfdd;
}
.hot-news>.hnew-list>.hnew-link>div>a:hover{
	color: #2495ff;
}
.hot-news {
    border-top: 1px solid #dfdfdd;
    border-bottom: 0;
}
.hot-news:first-child{
	border-top:0;
}
.tab-pane>.hnew-more{
	height: 40px;
	width: 100%;
	border:1px solid #dfdfdd;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	color: #707070;
	display: inline-block;
	margin-bottom: 20px;
}
.tab-pane>.hnew-more:hover{
	background: #2495ff;
	color: #fff;
	text-decoration: underline;
}
/*热点话题*/
.hot-topic{
	margin-top: 14px;
}
.htopic-list:last-child{
	margin-bottom: 0
}
/*广告图*/
.adver img{
	height: 136px;
}
/*游戏综合*/
.hot-topic,.game-sy{
  margin-bottom: 32px;
}
.game-list{
	padding-top: 20px;
}
.game-list li{
	height: 14px;
	margin:0;
	font-size: 14px;
	height: 35px;
}
.game-list li:last-child{
	height: 15px;
}
.game-sy>.game-list>li>a>span,.game-sy>.game-list>li>a>font{
	padding: 0;
}
.game-sy>.game-list>li>a>span{
	color: #3b3b3b;
	height: 14px;
	overflow: hidden;
	display: block;
	line-height: 14px;
}
.game-sy>.game-list>li>a>span>i{
	width: 4px;
	height: 4px;
	background: #b2b2b2;
	display: block;
	float: left;
	margin-top: 5px;
	margin-right: 8px;
}
.game-sy>.game-list>li:hover>a>span>i{
  	background: #2495ff;
}
.game-sy>.game-list>li:hover>a>span{
	color: #2495ff;
}
/*推荐视频*/
.index-video .rvideo-list li a img{
	height: 90px;
}
.pic-banner{
	margin-top:12px;
	margin-bottom: 40px;
}
.hot-news-list{
	margin-bottom: 15px;
}
.rvideo-list>li:hover>a>span,.news-video>.rvideo-list>li:hover>a>span{
 	background: url(images/video.png) no-repeat;
 	background-size: 100% 100%;
}
.rvideo-list>li:hover>a>span{
    top:14px;
	left: 47px;
}
/*搜索*/
.hot-news-rank>.hot-news-list>li:hover>a>p,.search h2 span,.search-list li a b,.search-list li:hover a{
	color: #2495ff;
}
.search-list li i{
	background-position: 0 -35px
}
.search-rank>.mode>p>span{
	width: 120px;	
}
.search>.row>.mode>p>span{
	width: 50px;
}
.search .mode{
	margin:35px 0 20px 0;
}
.page-list>.page a.on, .page-list .page a:hover{
	background: #2495ff;
}
/*新闻列表*/
.crumb-main>.breadcrumb>li>a:hover, .crumb-main>.breadcrumb>li.active {
    color: #2495ff;
}

.shot-new .hot-news:hover .hnew-list b a,.shot-new .hot-news .hnew-list .hnew-link div a:hover{
	color: #2495ff;
}
.hot-news-rank .mode span{
	width: 150px;
}
.hot-news-rank{
	margin-top: 30px;
	margin-bottom: 5px;
}
.hot-news-rank>.hot-news-list>li:hover>a>p{
	color: #2495ff;
}
.pic-banner{
	padding-top: 0
}
.pic-banner .mode span{
	border-color: #2495ff;
}

.recommend-video,  .pic-rec, .albums-media, .new-media{
	margin-left: 15%;
}
.adver, .hot-topic, .game-sy, .pic-banner,.index-video{
	margin-left: 12%
}
.cont-video,.news-video{
	margin-top:10px;
}
.pic-rec{
	margin-top:8px;
	margin-bottom: 40px;
}
.ad-media{
	margin-top: 16px;
}

/*新闻内页*/
.news-cont>.news-text>p{
	margin: 20px 0;
    word-break: break-all;
}
.news-text p img{
	max-width: 100%;
}
.news-cont>.news-text>center>p{
	font-size: 16px;
	margin-top: 10px
}
.news-cont>.news-text>p>img,.news-cont>.news-text>center>p>img{
	margin:10px 0;
}
.tag>a:hover span{
	background: #2495ff;
	color: #fff;
	border-radius: 3px
}
@media screen and (max-width:767px){
	/*navbar*/
	.main{
		margin-top: 60px
	}
	#bCarousel .carousel-indicators li{
		width: 10px !important;
		height: 5px !important;
	}
	#bCarousel .carousel-inner .item a p
	{
		width: 70%;
		overflow: hidden;
	}
	#bCarousel .carousel-indicators li.active{
		width: 20px !important;
	}
	.hot-news>.hnew-img{
		padding-right: 10px
	}
	.news-cont>.news-text>p>img,.news-cont>.news-text>center>p>img{
		max-width: 100%;
		height: auto !important;
		display: block;
	}
	.news-info .mode{
		margin-top: 0;
		border-bottom:2px solid #dfdfdf;
	}
	.news-info .mode p span{
		height: 30px;
	}
	.gcw{
		display: none;
	}
}
@media screen and(min-width: 1200px){
	.hot-news>.hnew-img{
		padding-right: 18px
	}
    .htopic-list>li:hover>a>p>img{
    	width: 108px;
    	height: 64px;
    }
    .news-video .rvideo-list li a img{
		height: 84px;
	}
	.index-video .rvideo-list li a img{
    	height: 90px;
    }

}




